#version 330 core

in vec3 vertexColor;    //输入颜色数据
in vec2 TexCoord;       //输入纹理坐标数据

out vec4 FragColor;     //输出颜色数据

uniform sampler2D textureRGBA; //纹理采样器

void main()
{
    //FragColor = vec4(1,0,0,1);
    FragColor = texture(textureRGBA, TexCoord);
}
